<?xml version="1.0" encoding="windows-1251"?>
<Sets text="Настройки модуля аналитики ПК ПИСЬМА 2">
	<Print>
		<PrintParams AFormat="XLS" AExpand="0" ASaveAll="-1" AUseNativeFormat="-1" ASeparator="" ABeginString="" AEndString="" Dir="C:\Complaints_2.0"/>
	</Print>
</Sets>
